{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    The defining identifier following the reserved word <b xmlns=\"http://www.w3.org/1999/xhtml\">end <\/b>must be identical to the defining identifier that appears after the component category reserved word."
        }
    ],
    "uuid": "ce2cd589-c80d-43a9-87f3-f4b7a91d3203"
}